@charset "utf-8";
.tab1menubas1 {
background-color: #333333;
}
.tab1menubas1a {
padding-top: 50px;
	padding-left: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	color: #ffffff;
}
.tab1menubas1b {
padding-top: 50px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight:700;
	color: #FEC031;
}


.tab1menubas1b_mobile {
padding-top: 20px;
padding-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight:700;
	color: #FEC031;
}



.Lienmenubas1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight:300;
	text-decoration: none;
	padding-left: 10px;
}
.Lienmenubas1:hover {
	text-decoration: underline;
}
.Appelmenubas1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	color: #ffffff;
	font-weight:300;
	text-decoration: none;
}
.Appelmenubas2 {
	color: #B11E20;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 40px;
	font-weight:400;
	text-decoration: none;
	line-height: 35px;

}
.Appelmenubas2:hover {
	color: #B11E20;
	text-decoration: none;
}

.Appelmenubas1_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	color: #FEC031;
	font-weight:300;
	text-decoration: none;
	padding-top:10px;
	
}
.Appelmenubas2_mobile {
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight:400;
	text-decoration: none;
	line-height: 35px;

}
.Appelmenubas2_mobile:hover {
	color: #B11E20;
	text-decoration: none;
}	



.Texmenubas1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	color: #ffffff;
	font-weight:300;
	text-decoration: none;
}


.LangueTextbas_dsl{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	padding-right: 5px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #ffffff;
	 background-repeat: no-repeat;
	 background-color:#B11E22;
     border-radius: 5px;

}

.LangueTextbas_cable{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	padding-right: 5px;
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
	text-decoration: none;
	color: #ffffff;
	 background-repeat: no-repeat;
	 background-color:#FEBF31;
     border-radius: 5px;

}



.LangueTextbas{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	padding-right: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	text-decoration: none;
	color: #333333;
	 background-repeat: no-repeat;
	 background-color:#FEBF31;
     border-radius: 5px;

}

.LangueTextbas:hover {
	text-decoration: none;
	color: #191313;
}